Usage
-----
Uncompressed .dmg images can be mounted via

# modprobe hfsplus
# mount -t hfsplus -o loop uncompressed.dmg /mnt

However, some files are compressed which one may detect using file:

$ file compressed.dmg 
compressed.dmg: VAX COFF executable - version 376

Using dmg2img -i compressed.dmg -o uncompressed.img
these can be uncompressed and then become accessible for mount:

# mount -t hfsplus -o loop uncompressed.img /mnt

 -- Soeren Sonnenburg <sonne@debian.org>  Sat, 16 Nov 2013 06:24:08 +0100
